body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0; padding: 0;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
  color : black !important;
  -webkit-text-fill-color: black !important;
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
}

@media only screen and (max-width: 300px) {
    #success {
        font-size: 9px;
    }
    #success .first-p {
        font-size: 9px;
    }
    #terms {
        font-size: 9px !important;
    }

}

@media only screen and (max-width: 610px) {
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    #main {
        height: 100vw;
    }
    .teams {
        top: 55.6%;
        width: 50px;
        height: 26px;
        font-size: 20px;
    }
    #team-1 {
        left: 30.5%
    }
    #team-2 {
        left: 56%;
    }
    #separator {
        top: 53.8%;
        left: 49.1%;
        font-size: 28px;
        font-weight: bold;
    }
    #mobile-number {
        top: 70.6%;
        left: 10%;
        font-size: 13px;
        width: 185px;
    }
    #send {
        top: 69.5%;
        left: 74.7%;
        height: 25px;
        width: 62px;
    }
    #timer {
        top: 42%;
        left: 36%;
    }
    .accept {
        font-size: 11px;
        top: 77.1%;
        left: 9%;
    }
    #success {        
        background-color: #ffffff;
        opacity: 0.92;
        font-size: 10px;
        top: 35%;
        left: 3%;
        width: 94%;
        border-radius: 10px;
    }
    #success a {     
        color: #000 !important;
    }
    #success p, #success ul {
        color: #000;
        padding: 0 10px !important;
    }
    #success li {
        padding-left: 1.9em !important;
        margin-bottom: 5px;
    }
    #success .first-p {
        font-size: 12px;
    }
    #terms, #error-time {
        background-color: #000;
        opacity: 0.8;
        font-size: 10px;
        top: 35%;
        left: 3%;
        width: 94%;
        border-radius: 10px;
    }
    #terms p, #error-time p {
        padding: 0 10px !important;        
    }
    #error-time p {
        font-size: 12px;
    }

    .container {
        font-size: 15px !important;
        font-weight: 900 !important;
    }

    .footer {
        margin-top: -11.4%;
    }
}


@media only screen and (max-width: 820px) and (min-width: 610px) {
    #main {
        height: 28vw;
    }
    .container {
        font-size: 12px !important;
    }
    .teams {
        width: 40px;
        height: 25px;
        font-size: 20px;
    }
    #team-1 {
        top: 37.3%;
        left: 65.3%;
    }
    #team-2 {
        top: 37.3%;
        left: 78%;
    }
    #separator {
        top: 58.8%;
        left: 29%;
        font-size: 14px;
        font-weight: bold;
        display: none;
    }
    #mobile-number {
        top: 56.8%;
        left: 62.10%;
        font-size: 12px;
        width: 120px;
    }
    #send {
        width: 60px;
        top: 56.8%;
        left: 81.2%;
    }
    #timer {
        font-size: 17px !important;
        top: 15.40%;
        left: 68.70%;
    }
    .accept {
        font-size: 11px;
        top: 67.8%;
        left: 61.6%;
    }
    #success {
        top: 23%;
        left: 51%;
        width: 48%;
    }
    #success p {
        font-size: 11px !important;
        margin: 3px 0 !important;
    }
    #success li {
        font-size: 12px !important;
    }
    #terms {
        background-color: #000;
        opacity: 0.8;
        font-size: 12px;
        top: 26%;
        left: 3%;
        width: 94%;
        border-radius: 10px;
    }
    #terms p {
        padding: 0 10px !important;
        margin: 3px 0 !important;
        font-size: 11px;
    }
    .footer {
        margin-top: -2%;
    }
}

@media only screen and (min-width: 820px) {
    .desktop {
        display: block;
    }
    .mobile {
        display: none;
    }
    #main {
        height: 28vw;
    }
    .teams {
        width: 68px;
        height: 32px;
        font-size: 22px;
    }
    #team-1 {
        top: 39.3%;
        left: 64.7%;
    }
    #team-2 {
        top: 39.3%;
        left: 77.5%;
    }
    #separator {
        top: 42%;
        left: 74%;
        font-size: 16px;
        font-weight: bold;
    }
    #mobile-number {
        top: 57.2%;
        left: 62.20%;
        font-size: 14px;
        width: 178px;
    }
    #send {
        width: 70px;
        height: 25px;
        top: 56.2%;
        left: 81.2%;
    }
    #timer {
        font-size: 16px;
        top: 15.10%;
        left: 69%;
    }
    .accept {
        font-size: 11px;
        top: 68.2%;
        left: 61.5%;
    }
    #success {
        font-size: 14px;
        top: 18%;
        left: 53%;
        width: 45%;
    }
    #terms {
        font-size: 13px;
        top: 6%;
        left: 50%;
        width: 50%;
    }
    #terms p {
    }
    .footer {
        margin-top: -1.8%;
    }
    .container {
        font-size: 18px !important;
        font-weight: bold !important;
    }
}

#main {
    position: relative;
    overflow: hidden;
}
#slider {
    height: 100%;
    background-size: 100%;
    background-position: left top;
    background-repeat: no-repeat;
    position: relative;
}
.teams {
    position: absolute;
    text-align: center;
    border: 1px solid #ffcb05;
    box-shadow: inset 0px 1px 8px rgba(0, 0, 0, 0.2);
    /*border: none;*/
}
#mobile-number {
    position: absolute;
    border: none;
    background-color: transparent;
}
#send {
    cursor: pointer;
    position: absolute;
    background-color: transparent;
    border: none;
}
#timer {
    position: absolute;
    /*width: 100px;*/
    color: #fff;
}
.accept {
    color: #fff;
    position: absolute;
}
.accept a {
    text-decoration: underline;
    color: #fff;
}

.footer {
    z-index: 999;
    width: 100%;
    text-align: center;
}
.svg-header-logo {
    width: 119px;
    height: 21px;
}
#separator {
    position: absolute;
}

#terms, #error-time {
    color: #fff;
    position: absolute;
}
#terms a {
    text-decoration: none;
    color: #fff;
}

#success {
    color: #fff;
    position: absolute;
}
#success a {
    text-decoration: none;
    color: #fff;
}
#success p {
    margin: 8px 0;
    padding: 0;
}
#success p-first {
    margin: 8px 0 0 0;
    padding: 0;
}
#success ul {
  list-style: none;
  padding-left: 0;
  margin: 0 0 5px 0;
}
#success li {
  position: relative;
  padding-left: 1.5em;  /* space to preserve indentation on wrap */
}
#success li:before {
  content: '';  /* placeholder for the SVG */
  position: absolute;
  left: 0;  /* place the SVG at the start of the padding */
  width: 10em;
  height: 10em;
  background: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='16' height='16' fill='red' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z'/></svg>") no-repeat;
}


textarea:focus, input:focus{
    outline-style: none;
    box-shadow: none;
    outline: none;
}

button:focus{
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
    outline: none;
}
input[type=checkbox], input[type=radio] {
  vertical-align: middle;
  position: relative;
  bottom: 1px;
}
input[type=radio] {
  bottom: 2px;
}

*, *::after, *::before {
  box-sizing: border-box;
}

.container {
    box-sizing: border-box;
    font-size: 15px;
    color: #000;
}

.flip-card {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .2);
  border-radius: .1em;
}

.top,
.bottom,
.flip-card .top-flip,
.flip-card .bottom-flip {
  /*
  height: .75em;
  line-height: 1;
  padding: .25em;
  overflow: hidden;
*/
  height: .65em;
  line-height: 1;
  padding: .15em;
  overflow: hidden;
}

.top,
.flip-card .top-flip {
  background-color: #f7f7f7;
  border-top-right-radius: .1em;
  border-top-left-radius: .1em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.bottom,
.flip-card .bottom-flip {
  background-color: white;
  display: flex;
  align-items: flex-end;
  border-bottom-right-radius: .1em;
  border-bottom-left-radius: .1em;
}

.flip-card .top-flip {
  position: absolute;
  width: 100%;
  animation: flip-top 250ms ease-in;
  transform-origin: bottom;
}

@keyframes flip-top {
  100% {
    transform: rotateX(90deg);
  }
}

.flip-card .bottom-flip {
  position: absolute;
  bottom: 0;
  width: 100%;
  animation: flip-bottom 250ms ease-out 250ms;
  transform-origin: top;
  transform: rotateX(90deg);
}

@keyframes flip-bottom {
  100% {
    transform: rotateX(0deg);
  }
}

.container {
  display: flex;
  gap: .5em;
  justify-content: center;
}

.container-segment {
  display: flex;
  flex-direction: column;
  gap: .1em;
  align-items: center;
}

.segment {
  display: flex;
  gap: .1em;
}


/*
.overlay {
    pointer-events: none;
    height: calc(100% + 40px);
    position: absolute;
    right: 0;
    top: -40px;
    transform: translateX(0px);
    opacity: 1;
}
*/
